Package org.apache.tools.ant.taskdefs.optional.junit

# Class TestIgnored

java.lang.Object
org.apache.tools.ant.taskdefs.optional.junit.TestIgnored

public class TestIgnored extends Object

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `TestIgnored(junit.framework.Test test)`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `junit.framework.Test`
  `getTest()`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### TestIgnored

    public TestIgnored(junit.framework.Test test)

- ## Method Details

  - ### getTest

    public junit.framework.Test getTest()